• Martin Wehner's avatar
    === nautilus 2.11.92 === · 628a7f52
    Martin Wehner authored
    2005-08-23  Martin Wehner  <martin.wehner@gmail.com>
    
    	* configure.in:
    	Require eel 2.11.92.
    
    	* NEWS:
    	Update for release
    628a7f52
To find the state of this project's repository at the time of any of these versions, check out the tags.
NEWS 22.2 KB